.sf-container .sf-segment {
  padding: 0;
  border: none;
}
.sf-container .sf-segment .chosen-single {
  background: #ffffff;
}
.sf-container .sf-segment .sf-segment-values {
  margin: 0 !important;
  width: 90%;
  margin-top: 5px !important;
}
.sf-container .sf-segment .sf-segment-values input[type=text] {
  width: 96% !important;
}
.sf-container .sf-add-and {
  margin: 15px 0 0 10px !important;
  color: #86d3f0 !important;
  padding: 2px 4px 4px !important;
  width: 16px;
  height: 18px;
  overflow: hidden;
  display: block;
}
.sf-container .sf-add-or {
  display: none !important;
}
.sf-container .sf-filter-image {
  margin-top: -48px;
}
.sf-remove {
  position: absolute;
}
aside .search-input {
  margin-top: 20px;
}